Subject: Ticket Assigned - Damaged item 14 days
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 02:34:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item 14 days everiza domingo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  everiza domingo Bot:  Hi Everiza Domingo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582518685            10:42 PM, 23rd Apr                   Abdulqader                   H Everiza i, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:42 PM, 23rd Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           10:44 PM, 23rd Apr                     everiza domingo                    Hi sir           10:44 PM, 23rd Apr                     everiza domingo                    I want to return or to exchange my item           10:44 PM, 23rd Apr                     everiza domingo                    I went to store but they didn’t accept my item as per them i have to call customer service her           10:45 PM, 23rd Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:46 PM, 23rd Apr                     everiza domingo                    So ive try to call then one of your staff i spoke regarding to my concern but they said the policy and procedures of the returning the item           10:48 PM, 23rd Apr                   Abdulqader                   You are contacting us regarding 9564000038           10:48 PM, 23rd Apr                     everiza domingo                    Ive like the item and i dont have plan to return it or to exchange but the quality of the item is very poor           10:49 PM, 23rd Apr                     everiza domingo                    Yes regarding to the cook ware ive order           10:49 PM, 23rd Apr                     everiza domingo                             10:49 PM, 23rd Apr                     everiza domingo                             10:50 PM, 23rd Apr                     everiza domingo                             10:50 PM, 23rd Apr                     everiza domingo                    I send some photo to check the quality of the cookware           10:51 PM, 23rd Apr                     everiza domingo                    Its look like stain so i decided to wash it and scrub it but its same           10:51 PM, 23rd Apr                     everiza domingo                    Even hot water           10:51 PM, 23rd Apr                     everiza domingo                    But its so rusty inside           10:52 PM, 23rd Apr                     everiza domingo                    What is this item? Baby toy or display item that not allow to cook even to boiled some water           10:53 PM, 23rd Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:54 PM, 23rd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           10:57 PM, 23rd Apr                     everiza domingo                    Ok sir… please           10:57 PM, 23rd Apr                     everiza domingo                    Have you seen the pictures? You can send also to tour quality issue to check the item           10:57 PM, 23rd Apr                   Abdulqader                   we will be on touch with you and contact you on your email           11:00 PM, 23rd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:02 PM, 23rd Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4235327